@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .es-slider.theme-reventon .slider-nav .bullet {
    background-image: url(../img/express-slider-theme/button-off@2x.png); }
    .es-slider.theme-reventon .slider-nav .bullet.current, .es-slider.theme-reventon .slider-nav .bullet:hover {
      background-image: url(../img/express-slider-theme/button-on@2x.png); }

  #logo .logo-retina {
    display: inherit; }
  #logo .logo-retina + .logo-original {
    display: none; }

  .testimonial {
    background-image: url(../img/quote-sign@2x.png);
    background-size: 25px 20px; }

  .testimonial > span {
    background-image: url(../img/testimonial-line@2x.png);
    background-size: 1024px 12px; }

  .testimonial > span {
    background-image: url(../img/testimonial-line@2x.png);
    background-size: 1024px 12px; }

  .accordion-header, .toggle-header {
    background-image: url(../img/accordion-open@2x.png);
    background-size: 35px 81px; }

  .accordion-header.ui-state-active, .toggle-header.ui-state-active {
    background-image: url(../img/accordion-close@2x.png);
    background-size: 35px 81px; } }
